Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1709

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2006-1709
Last Modified 07 Mar 2011 09:33:38
Published 11 Apr 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-1709

Summary

Cross-site scripting (XSS) vulnerability in shop_main.cgi in interaktiv.shop 5 allows remote attackers to inject arbitrary web script or HTML via the (1) pn and (2) sbeg parameters.

Vulnerable Systems

Application

  • Interaktiv.shop 5


References

VUPEN - ADV-2006-1326

BID - 17485

OSVDB - 24557

SECUNIA - 19622

XF - interaktiv-shopmain-xss(25739)

MISC - http://pridels0.blogspot.com/2006/04/interaktivshop-v5-xss-vuln.html


Last Updated: 27 May 2016 10:42:10